Subject: Re: 19175049 - Fan Seller- Milan vs Parma - 02/12/2018 12:30 - San Siro, Milan, IT - tdt issue
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Thu, 29 Nov 2018 17:28:01 +0530 (IST)

Flagged. 

From: "Rosette Modiri" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Sent: Thursday, 29 November, 2018 16:33:23 
Subject: Re: 19175049 - Fan Seller- Milan vs Parma - 02/12/2018 12:30 - San Siro, Milan, IT - tdt issue 

Hi Valentina, 

I do understand but still they don't allow it and I'll flag the case and let you know. 

Regards, 
Rosette 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 29 November, 2018 14:19:40 
Subject: 19175049 - Fan Seller- Milan vs Parma - 02/12/2018 12:30 - San Siro, Milan, IT - tdt issue 

Hi Rose, 

THis seller was asking valid tdt in order to transfer the tix. 

I called buyer and they informed me they did not renew tdt. 

Usually we refund buyer and we cancel the sale without charging seller. 

I wanted to ask directly to Nuno if in these situations I can escalate for refund? 

Thanks 
Valentina